/* ================================
    CSS STYLES FOR Mako
   ================================
*/
.zone1 .banners .modulecontent IMG{margin: 20px 0px}


.field label{font-size:13px}

DIV.texteditor18379 {
  padding-right:5px;
  margin-right:5px;
  border-right:2px solid #002349;
}




.vendordirectory tr.backcolor6{
 background-color:#FFFFFF;
 color: #000000;
}
.vendordirectory tr.backcolor6 A{
 color: #000000;
}



#R_ctl07_ctl04_C_T_ctl14_ctl00_ctl00_pnlPartialAddress{
display:none;
}

#R_C_T_ctl14_ctl00_ctl00_pnlPartialAddress{
display:none;
}




DIV.texteditor24187 {
position: relative;
margin-top:-75px;

z-index: 99;
}

.tblRow{

}

.tblAltRow{
background-color:#EEEEEE;
}



/* Other Stuff */
.full-width-1 label {color: #fff !important;}
[id*="7597"] {
display: none;
}




